<?php
/*
'**************************************************************************************************
' 软件名称: 盘锦DJ舞曲CMS Content Management PjRen.Net
' 版本编号: Version 2.5
' 官方网站: http://www.pj57.com
' 官方论坛: http://www.pjren.net
' 版权所有: 盘锦舞曲开发团队    盘锦人(QQ:814006710)
' 郑重声明:
'    1、任何个人或组织不得在未经授权的情况下删除、修改、拷贝本软件及其他副本上一切关于版权的信息；
'    2、盘锦网络事业部保留此软件的法律追究权利
'**************************************************************************************************
*/
include "../../../include/label.php";
if(empty($_SERVER['HTTP_REFERER'])){exit("盘锦人QQ:814006710");}
?>
START();
<?php
	global $db;
	$sql="select S_Name,S_Vdata,S_Addpath,S_ID from s_video where  S_IsHide=0 and S_Reco=5 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "";
	$nums=20;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$server=$db->getrow("select * from S_Pathip where S_ID=".$row["S_Addpath"]."");
	$S_Url=substr($row["S_Vdata"],-3);
             if($S_Url=="mp4"){
?>
DATA("<?php echo $row["S_Name"]?>", "<?php echo $server["S_AddPath"].$row["S_Vdata"]?>", "1", "<?php echo $row["S_ID"]?>");
<?php
              }else{
?>
DATA("<?php echo $row["S_Name"]?>", "../../../include/playurl.php?ac=gourl&id=<?php echo $row["S_ID"]?>&.wma", "1", "<?php echo $row["S_ID"]?>");
<?php
              }
         }
?>
END();